# This viminfo file was generated by Vim 7.4.
# You may edit it if you're careful!

# Value of 'encoding' when this file was written
*encoding=utf-8


# hlsearch on (H) or off (h):
~H
# Last Search Pattern:
~MSle0~/xpri

# Last Substitute Search Pattern:
~MSle0&^

# Last Substitute String:
$#

# Command Line History (newest to oldest):
:q!
:w
:qw
:x
:q
:vsplit telegraf.pp
:set paste
:vsplit ~/truc/getlistwinprogram2.rb
:v
:'<,'>s/^/#/g
:'<,'>
:split ../nsclient.pp
:22
:%s/transfert/transfer/g
:%s/tranfert/transfer/g
:'<,'>s/time_time_/time_/g
:'<,'>s/AAA/http_code/g
:'<,'>s/AAA/speed_download/g
:'<,'>s/AAA/time_total/g
:'<,'>s/AAA/time_starttransfert/g
:'<,'>s/AAA/time_redirect/g
:'<,'>s/AAA/time_pretransfert/g
:'<,'>s/AAA/time_namelookup/g
:'<,'>s/AAA/time_connect/g
:vsplit types.go
:19
:12
:<w
:%s/agentfilesourceR5/agentfilesourcer5/g
:retab
:qa
:'<,'>s/
:'<,'>s/lancaster/stlouid/g
:'<,'>s/lancaster/lmdw/g
:6
:vsplit testyaml.php
:wn
:wp
:split init.pp
:'<,'>s/INSPOPCOM/BOBOIS/g
:'<,'>s/inspopcom/bobois/g
:'<,'>s/bobois/intelliming/g
:'<,'>s/INSPOPCOM/INTELLIMIND/g
:38
:78
:split jackNode.go
:138
:82
:80
:8à
:146
:134
:136
:32
:GoRun
:.,.+1!
:59
:'<,'>s/^/\/\//g
:colorscheme darkblue
:colorscheme 
:GoLint
:GoErrCheck
:GoTestCompile
:GoTest
:GoTemplateAutoCreateToggle
:GoDocBrowser
:GoDoc
:GoMetaLinter
:cgetexpr a:items
:GoInstallBinaries
:split tasseo.pp
:split graphite.pp
:%s/^/#/g
:%s/brgr\//papr\//g
:split puppet/deployement.pp
:;q!:
:split puppet/dashboards.pp
:x!
:!w
:gg=G
:'<,'>s/\ //g
:3
:retab 
:;q
:%s/$/\$/g
: gogs-clonecreatepush.sh
:.!    ##
:!q
:'<,'>%s/^/#/g
:23
:88
:X
:;set paste
:%s/"//g
:%s/:6557//g
:%s/\]$//g
:%s/\]$//G
:%s/new_toutvabien/grandfinale/g
:%s/,/;/g
:%/s/,/;/g

# Search String History (newest to oldest):
?/xpri
?/XPR
?/sc
?/lo
? ^
?/qsdq
?/qsdsq
?/qsdqsd
?/dev/null
? \<options_ssl\>
? \<app\>
?/logro
?/logrota
?/dgoud@ecritel.net
?/dupli
?/qsd
?/CurlE
? transfert
? tranfert
? time_time_
? AAA
? \<jackNode\>
? agentfilesourceR5
?/goudar
?/MKA
?/MESS
?/caye
? lancaster
?/RHSM-register
?/merca
?/MESSI
?/all
?/name 
?/.
?/\[
?/[]
?/nfs
?/Qsd
?/qdqs
?/root
?/ssh
?/ville
?/delga
?/villere
?/gassa
? INSPOPCOM
? inspopcom
?/25
? bobois
?/128.204.212.144/
?/128.204.212.208
?/213.218.131.192
?/91.188.75
?/TER
?/patch
?/gca
?/Log
?/benn
?/metrics
? \<stats\>
?/qsdqd
?/stats
?/fmt
?/Int
?/wg.
?//
?/bufio
?/ 
?/w
?/OPT_TRANSFERTEXT
?/foo
?/fro
? \<AAAAB3NzaC1yc2EAAAADAQABAAACAQCc\>
?/qqsdqd
?/url
?/mailx_package
?/\<mailx_package\>
? \<mailx_package\>
?/mailx
?/mailx 
?/ensure
?/impo
?/gitgutter_max_signs
?/soc
?/my_create_socket
?/surp
?/vaga
?/gallo
? brgr\/
?/puppet
?/qsdsqd
?/net
?/netwonnn
?/group
? \ 
? $
?/tm
? \<do\>
? \<getopts\>
? \<bin\>
?/bin/sh
?/qd
?/SM
?//var/opt/SM
?/SMC
?/worker
?/yaka
?/YAKA
?/nagios
?/sysct
?/vsphere\.
?/qsdqs
?/vsphere
?/prefix
?/sudo
?/bourso
? \<sys_password\>
?/ksim
? "
? :6557
? \]$
?/WIMI
?/VIP-172.16.160.52-PROD-FRONT
?/Es
?/Espa
?/espa
? new_toutvabien
?/SVN
?/TOMCAT
?/SERVICE_HTTP_TOUTVABIEN-Drupal-Ebiz-HU
?/VIP-172.16.160.9-REC-REST
?/Pourriez-vous vous mettre en relation avec Daniel Mayi Muyene de Sefas pour cette manipulation.
?/qsdd
?/VIP-172.16.160.3-REC-EBIZ
?/PROCESS_SAGE-EA_HTTP-ADMIN-PS
?/PROCESS_SAGE-EA_HTTP-DRUPAL-EBIZ-DE
? \<EA_HTTP\>
?/fbcd
? ,
? !!
?/QSD
?/qSD
?/FLAG
?/resocom
? ;
?/tar
? urica
?/carbon.conf
? :axa
?/:axa
? pickle=true
? brgr-graphite
?/spoo
?/datasour
?/Service
?/mime
?/woff
?/ttf
?/nssm
? solutionsplus
? PSA
? psa
?/uat
? \<Mi4wEeuLhp8S\>
?/mktime
?/alt
? \s\(
? \ \(
? issues1
?/Lab
?/curl -
?/bin/bash
?/thru
?/dehy
?/DNS-01
?/hav
?/cert
?/key
? ;;
?/;;
? R&D;;
? http://brgr-graphite-01.ecritel.net
? ;http://brgr-graphite-01.ecritel.net;https://brgr-graphite-01.ecritel.net:8880;g
? brgr-in-01
?/bind
?/teamte
? \<merchandisingio\>
?/socket
?/naem
?/qqds
?/down
?/configs
?/config'
?/nginx
?/prima 
?/country
?/1024
?/local
?/graphite
?/FTM
?/qdqds
?/FUT
?/have
?/sche
?/version
?/archive
?/554
?/file_
?/file
?/instance
?/rule
?/@@
?/DPAM
?/scan
?/report
?/report_changes
?/ossec_local_files
?/syslog
?/service
?/passw
?/auth
?/large
?/cheva
?/_home
?/pam
? ->
?/Qsdq
?/ldap
?/pin
? \<concat_file\>
?/94
?/format
?/collectd_c
?/manifests/init.pp
?/backpo
?/systemd
? ^#
?/grep
?/Grap
?/graph
?/qdsqd
? infra
?/infra
? ed25519
?/sefas
?/qsqd
?/gduran
?/framananjaona
?/Qsdqd
?/log_local
?/sdsqd
? parallel
?/All
? jacklabel\.
?/jacklabel\.
?/jacklabel 
? nagios-nrpe-plugin
? nagios-nrpe-plugins
?/curl
?/x
? nrpe
? ^nagios
?/doTh
?/SOCGEN
?/socgen
?/puppetboard
?/lsbdistcodename
?/dc_loc
?/dcloc
?/board
?/san
?/5m
?/chek
? DSTATE
? SYSTEM_PROCESSUS_AMOUNT
? SYSTEM_MEMORY_LINUX-USAGE
? \<nagios_service\>
? SYSTEM_LOADAVG_LINUX-USAGE
? SYSTEM_CPU_LINUX-USAGE
? /plugins/
?/wopr
?/ct
?/laari
?/reboot
?/syn on
?/Exploi
?/6.5
? 1$
? ^.*\ -\ 
? ECRITEL
? \<style\>
?/danger
?/N\/A
?/N/A
?/style
?/form
?/sub
? etudes
?/Mois
?/comme
? default
?/default
?/Gest
?/prin
?/echo
?/Client
?/preint
?/qdqsd
? tdb
?/test
? \<meta\>
? mira
? frogbe
? 000750
? 006667
? kapa
? 439
? 489
? deneb
? 1717
? 6666
? izar
? ()
? \(\)
? \(ne sera pas migré par la HA\)
? \(ne sera pas migré par la HA\)//g
? (ne sera pas migré par la HA)//g
?/templa
?/rotate
? running
?/running
? \<stopped\>
?/data
?/carbon-c
? \<root_mail_recipient\>
?/nbo
?/sd
?/jack
?/fruit
? linedata
?/pano
?/ngi
? poc
? memory.memory
? ai
?/ai
?/jre
?/fre
?/MDMS-6.5-Install.sh
?/27
?/M
?/fore
?/ssl
?//etc/haproxy/ssl
?/APP_RESEAUGES_API
? RESEAUGES15
?  => 
? apt/unattended
?/usr/local/bin/matterSend "$content" "success" "y4ff4goft7ytigkcbib8h64oih"
? opt/autoupgrade
? /opt/unattended
? disabled
? chop
? }
? data
?/PATH
? Get-Upgrade.ps1
?/Disk
?/Drive
?/Qsdsq
?/vcredist_x64.exe'
? 5
? 51
?/^fpo
?/YELLOW
?/dll
? 003
?/naming
?/count
?/namin
?/Host
?/dev
?/Qual
?/29
? broker
? present
?/api
?/NAT
?/vmware
?/nat
?/26
? \<_NOTIFICATIONTYPE_\>
?/inter
?/laa
?/Cert
?/certs
?/Certs
?/notifi
? service
?/tweak
?/notifications
?/enable_no
?/appdemo
?/work
?/data/logs
?/super
?/opt/wopr-tools#
? latest
?/concat
?/extra
? :target
?/eff
?/fils
? composer
?/RRD
?/RRd
?/SNMP
?/png
?/gens
?/even
? POST
? '
? ---
? relay
? api
? graphite
? manpo
?/qdsq
?/manpo
?/manage_mailx
? \<mod_gearman_hostgroups\>
?/peer
? name
?/DUPLI
?/enable_
?/enable
?/naemin
?/libnag
?/template
?/exec
?/Exec
?/naemon
?/cortex
?/pdf
?/sync
?/local_se
?/local-set
?/Mount
?/mount
?/mount 
?/graphite-web
?/redis
?/whis
? www-data
?/brgri
? \<Prima\>
?/hosts
?/hos
?/Qsqd
?/events
?/lib
?/log
? \<carbon\>
?/sdk
?/ntp
?/slave_ser
?/database
?/slow
?/hash_ma
? \<conf_template\>
?/hash-
?/openjd
?/content
?/Debian
?/init
?/init.D
?/manage
?/Qdqs
?/lead
?/ec
?/panel
?/h1
?/storage_3par_general
?/majax
?/dli
?/notify
?/half-
?/.cont
?/cont
?/dtitle
? -3
? qsd
?/user
? JAVA
?/§qsdqdd
?/fastcgi
?/tools
? \ '
?  
? .x86_64
? .i686
? brgr-console
?/button
? Volume
? VOLUME
? SERVICE_COUCHBASE_STATUS
? cerberus
?/qqsdq
? th
? desc
?/phi
?/pip
?/site
?/meta
?/META
?/hidden
?/console
?/cerbe
? nginx
?/prima\/in
?/in
?/prima-gra
? 5.144.142.85
? home\/ansible
?/cron
?/sqlpl
?/tmp
? 7.0
? total
? scope=spfile
?/SGA
?/sga
?/mory
?/memory_per
?/memory
?/concu
?/conc
?/theadcon
?/thead_con
?/hasg
?/password
?/percona
? keepalived
?/conco	
?/§qsd
?/includefile
? \<varnish::vcl::includefile\>
? \<includefile\>
?/includety
? prima
?/Qsdqsd
?/Qsdqdd
?//qsd
?/autos
?/ceil
?/mem
?/memo
?/fact
?/to_i
?/passwd
? TOTO4
? testDb
? TOTO3
? TOTO2
?/pga
? TOTO
? bite
?/unboun
?/listener a
?/listener
?/action
?/oracle
?/nfs::mount
? nofile
? template
? manvswild::kernel_module
?/recei
?/qsqdsq
? chopard
? \<deploy_root\>
?/upstra
?/buffer
? title
?/fastc
?/_pass
?/pass
?/include
?/return
?/try_files
?/mage_run_code
?/mage_run_
?/rewrite
?/includes/
?/location_cfg
?/qqdsd
?/tag
?/Tag
? events
?/graphs
?/gearman7
? neo9
?/NFS
? td
? mod-gearman2-worker
? \<request_processor\>
? gauge
? instancefrom
?/instancefrom
? database
? \<file\>
? tasseo
?/reply
? \<varnishd\>
? \<varnishd_help\>
? qualif
? 0
?/\s\+$
? \s\+$
?/SQDQD
? /#/g
?/brgr-in-02
?/url3
?/qdfqsd
?/qdq
? Class
?/--mode
?/plu
?/41
?/nagios_hos
? \<Disponible\>
?/.jar
?/parsedate
?/sed
?/Module:
? debian
?/debian
? ubuntu
?/ubun
?/perldoc
?/ENV
?/yes
?/ubuntu
?/data-dmp
? blah
?/dsa
? \<mod_gearman_dupserver\>
?/mod_gearman_localhostgroups
? naemon
?/Asrp13bgv2$
?/auth_ldap_url
? ro
?/etc/thruk/htpasswd
?/Component>
?/Qsdsqd
? localhostgroups
? undef
? false
?/etc/mod-gearman2/module.conf
?/Qdsq
?/reload
? \<NOTE\>
?/pur
? cn
? :
?/anony
? collectd
?/Con
?/coll
?/ksort
?/ksoert
?/moni
? packages_version
? v2
? environment
?/system
?/service{
?/sta
? 89
? 600G SAS
? 136
? SSD 960G
? log
? 80
? ::ecritel::firewall
?/real_con
?/w10
?/DISKS
? enp5s0
?/em
?/eth
? nfs/Datas
?/DR41
?/Query_time:\ 3
?/Query_time:\ 2
?/Query_time:\ 1
?/Licenc
?/Liste
?/Lioste
?/page
? page-break-after:always
? sqlite
? .\/db.sqlite
? db.sqlite
?/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/opt/puppetlabs/bin
? \.inc\.
? .inc.
?/inc
? git
? curl
?/usr/bin/sqlite3
?/conf.d
?/\//etc/php5/fpm/conf.d
?//etc/php5/fpm/conf.d
?/\/data
?/error
?/envvars
?/%=[a-z]
? @@
? %=\ 
?/gdash
?/collec
? gunicorn
?/lega
?/firewa
? cache
? grafana
? graphite-api
? hostname
?/yaml
? redis
? aggregation
? lb
? django
?/usr
? lsb-release
?//monitoring-plugins
?/carbon.conf.erb
?/collectd
?/c
? CRITICAL
? CRIT
? RCRIT
? SOFTWARE_APACHE_STATUS
?/forwar
?/acl
?/Qsdqs
?     if ! defined(Package['lsb-release']) { package { 'lsb-release': ensure => latest } }
? EURO ASIAN EQUITIES
?/vmware-player-setup
?/player
?/payer
?/theme
?/prio
?/pri
?/name
? monitoring-plugins
? naemon-tools
? mod-gearman2-tools
? worker
?/swl
?/update
?/facter
?/settin
? php5-memcached
?/apt
?/etc
?/etc/influxdb/influxdb.conf
?/i
?/ig1
?/ig
?/for
?/dsqd
?/JAVA
? Node
?/Dennis
?/fluid
? mysql_
?/jdk.
?/java
?/icete
?/home/
? 
? -md-
?/gpmgma
?/loadFrom
? list2
?/actio
?/<<
?/sql
?/print
? End
? p=list
?/p=list
? \<form\>
? .
?/§qsdqd
? Commercial
?/date
?/var_du
? Sage
?/LDAP
?/Ldap
? '];
?/\/
?/&
?/ski
? type
?/sdqds
? options
? day
? value
? \"\>.$
? >.$
?/security
? ETUDE
? 1/03
? sql
?/slash
?/exif
?/SQL_Que
?/mysql
? \<\.bashrc\>
?/MAX_SIZE
?/timezone
?/USER
?/hailo
? fpo
?/FORCE
?/$calendar
? \<name_ferie\>
?/Displa
? navbar
?/ct-danger
?/ecrite
?/displa
?/unnel
?/Unnel
?/tunnel
?/short
?/log_err
?/fcgi_
?/fcgi_ca
?/cache
?/proxy
?/phpcgi
?/cgi
? BABYLON
?/ac:18:26:19:d5:b0
? \<ssocr\>
?/data.php
?/PAM
?/APM
?/carotte
?/dap-
?/gery
?/dub
?/dsm
?/memc
?/swl-lbla
?/controller
?/depot
?/galaxydepot-pp
?//galaxydepot-pp
?/nrpe
?/Abi
?/swl-sys
?/ipmi
?/rtb
?/sms-01
?/^ig1-mon-
?/ETOILE
?/^ig1
? adserver
?/elast
?/9200
? 5.5.12-1\~dotdeb.1
? 5.5.12-1~dotdeb.1
?/customer
?/BBK
? /data/vhosts.local/current/public_html/admin/cronjobs/
? "https"
? /data/vhosts/current/public_html/admin/cronjobs/
?/bebook
? libmysqlclient-dev
?/get
? esroute
?/swl-lb
? modules/get
? legacy
? get-
?/Wan
? get.my
?/BUFFER
? ssl/get
?/rsys
? get::
?/adserver
?/max
?/tard
? .local
?/==
?/power
?/READ
?/readiness
?/sources
?/source
?/htsung
?/vdc::cron
?/vdc::cront
?/ig1-htsun
?/CHS
? config
?/libconf
?/adinspec
? php5-mysqlnd
?/slave
?/slaveof
?/SLAVE-DELAY
?/qdqqsd
?/MYSQL-DELA
?/MYSQL
?/geoip
? \<backup\>
?/sync_
? \<LES\>
? \<FICHE\>
?/3306
?/splas
?/screen
?/virgowa
?/Splas
?/xdebu
?/module.conf
?/brok
?/follow
?/neb
?/DVE
? \<true\>
?/virgowatch.galaxydve.com
?/pool
?/filer-05
? php-pear
? _56
? msc::
?/php5-pear
?/sdqs
? dotdeb
?/backu
? apt::dotdeb_php55
?/34
? libapache2-mod-geoip
?/35
?/php-fp
?/vhostsi
?/ny
? ^From:\(.*\) <.*>$
?/nyc
?/php-fpm.conf
?/blm-tools-02.ny
? authorized_ip_jn
?/ig1-mon-
?/ig1)min
? client
? fping
? xinetd
?/defined
? exploit
?/ig1-mon-05
? \'5.6.7\-1\~dotdeb.2\'
?/fpo-mon
? \'5.6.7-1~dotdeb.2\'
?/server
? '5.6.7-1~dotdeb.2'
?/query_cache_ty
?/mod
?/olap
?/gear
? \<olap-master\>
?/prox
?/etc/init.d/mod-gearman-worker
?/couchbase
?/data/virgowatch/vhosts/dv-channel.galaxydve.com
?/.82
?/nagios_plugins_ig1
?/couch-11
?/mon-0
?/adins
?/sudoer
?/xinet
?/sudoers
?/mon-04
?/slack
? \<geolitydev\>
?/gearman-tools
? \<pr-geolity-dev\>
?/pp-geo
?/monwo
?/pp-
?/pr-geo
? \<pr-geolity\>

# Expression History (newest to oldest):

# Input Line History (newest to oldest):

# Input Line History (newest to oldest):

# Registers:
"0	LINE	0
	veeam::agent::ssh_type: 'ssh-rsa'
"1	LINE	0
	 
"2	LINE	0
	
"3	LINE	0
	
"4	LINE	0
	
"5	LINE	0
	
"6	LINE	0
	
"7	BLOCK	1
	  
	  
	  
	  
	  
	  
"8	BLOCK	1
	 #
	 #
	 #
	 #
	 #
	 #
	 #
"9	LINE	0
	
"s	CHAR	0
	d
$u
""-	CHAR	0
	 

# global variables:

# File marks:
'0  8  54  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
'1  1  0  ~/Taff/skunkworks/core/collectd/manifests/ns
'2  6  6  ~/.vim/NERD_tree_1
'3  697  2  ~/Taff/skunkworks/papr/modules/papr/manifests/puppet/fw.pp
'4  292  4  ~/Taff/skunkworks/papr/modules/papr/manifests/puppet/fw.pp
'5  705  0  ~/Taff/skunkworks/papr/modules/papr/manifests/puppet/fw.pp
'6  18  0  ~/Taff/skunkworks/papr/environment.conf
'7  5  33  ~/Taff/skunkworks/acm/modules/acm/manifests/init.pp
'8  1  0  ~/Downloads/mine/maps/Survive Oldvale/stats/49111567-abb0-4f04-ac7c-5c01167c5ef4.json
'9  14  26  ~/Taff/skunkworks/core/veeam/manifests/agent.pp

# Jumplist (newest first):
-'  8  54  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  1  0  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  1  0  ~/Taff/skunkworks/core/collectd/manifests/ns
-'  6  6  ~/.vim/NERD_tree_1
-'  21  0  ~/.vim/NERD_tree_1
-'  1  7  ~/.vim/NERD_tree_1
-'  1  0  ~/.vim/autoload/pathogen.vim
-'  697  2  ~/Taff/skunkworks/papr/modules/papr/manifests/puppet/fw.pp
-'  1  0  ~/Taff/skunkworks/papr/modules/papr/manifests/puppet/fw.pp
-'  292  4  ~/Taff/skunkworks/papr/modules/papr/manifests/puppet/fw.pp
-'  706  0  ~/Taff/skunkworks/papr/modules/papr/manifests/puppet/fw.pp
-'  705  0  ~/Taff/skunkworks/papr/modules/papr/manifests/puppet/fw.pp
-'  18  0  ~/Taff/skunkworks/papr/environment.conf
-'  1  0  ~/Taff/skunkworks/papr/environment.conf
-'  5  33  ~/Taff/skunkworks/acm/modules/acm/manifests/init.pp
-'  1  0  ~/Taff/skunkworks/acm/modules/acm/manifests/init.pp
-'  1  0  ~/Downloads/mine/maps/Survive Oldvale/stats/49111567-abb0-4f04-ac7c-5c01167c5ef4.json
-'  14  26  ~/Taff/skunkworks/core/veeam/manifests/agent.pp
-'  1  0  ~/Taff/skunkworks/core/veeam/manifests/agent.pp
-'  3  0  ~/Taff/skunkworks/cdsgroupe/hieradata/common.yaml
-'  1  0  ~/Taff/skunkworks/cdsgroupe/hieradata/common.yaml
-'  48  28  ~/Taff/skunkworks/cdsgroupe/modules/cdsgroupe/manifests/init.pp
-'  1  0  ~/Taff/skunkworks/cdsgroupe/modules/cdsgroupe/manifests/init.pp
-'  46  0  ~/Taff/skunkworks/cdsgroupe/modules/cdsgroupe/manifests/oracle.pp
-'  1  0  ~/Taff/skunkworks/cdsgroupe/modules/cdsgroupe/manifests/oracle.pp
-'  1  0  ~/Taff/skunkworks/cdsgroupe/modules/cdsgroupe/manifests/NERD_tree_1
-'  5  2  ~/Taff/skunkworks/cdsgroupe/modules/cdsgroupe/manifests/NERD_tree_1
-'  44  0  ~/Taff/skunkworks/core/veeam/manifests/agent.pp
-'  9  0  ~/Taff/skunkworks/core/veeam/manifests/agent.pp
-'  35  0  ~/Taff/skunkworks/core/veeam/manifests/agent.pp
-'  25  24  ~/Taff/skunkworks/core/veeam/manifests/agent.pp
-'  38  31  ~/Taff/skunkworks/core/veeam/manifests/agent.pp
-'  362  2  ~/Taff/skunkworks/core/ecritel/manifests/mgmt/ssh.pp
-'  1  0  ~/Taff/skunkworks/core/ecritel/manifests/mgmt/ssh.pp
-'  345  41  ~/Taff/skunkworks/core/ecritel/manifests/mgmt/ssh.pp
-'  46  0  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  1  0  ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
-'  1  0  ~/Taff/skunkworks/brgr-puppet/modules/fpo/manifests/win.pp
-'  5  18  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  16  0  ~/Taff/skunkworks/brgr-puppet/modules/fpo/manifests/win.pp
-'  19  0  ~/Taff/skunkworks/brgr-puppet/modules/fpo/manifests/win.pp
-'  20  0  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  35  0  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  28  108  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  16  65  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  14  4  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  19  0  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  17  31  ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
-'  38  51  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  41  43  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  36  23  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  28  33  ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
-'  186  0  ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
-'  190  16  ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
-'  222  16  ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
-'  188  3  ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
-'  12  2  ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
-'  225  0  ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
-'  7  0  ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
-'  12  30  ~/Taff/skunkworks/brgr-puppet/modules/fpo/manifests/win.pp
-'  1  0  ~/Taff/skunkworks/core/ecritel/manifests/mgmt/ssh/noc.pp
-'  31  0  ~/Taff/skunkworks/core/ecritel/manifests/mgmt/ssh/noc.pp
-'  79  4  ~/Taff/skunkworks/core/ecritel/lib/facter/packages_version.rb
-'  1  0  ~/Taff/skunkworks/core/ecritel/lib/facter/packages_version.rb
-'  34  0  ~/Taff/skunkworks/core/ecritel/lib/facter/packages_version.rb
-'  5  4  ~/Taff/skunkworks/core/ecritel/lib/facter/packages_version.rb
-'  17  26  ~/Taff/skunkworks/core/monitoring/manifests/target.pp
-'  1  0  ~/Taff/skunkworks/core/monitoring/manifests/target.pp
-'  6  29  ~/Taff/skunkworks/brgr-puppet/modules/brgr/manifests/graphite.pp
-'  1  0  ~/Taff/skunkworks/brgr-puppet/modules/brgr/manifests/graphite.pp
-'  72  0  ~/Taff/skunkworks/brgr-puppet/modules/brgr/manifests/common.pp
-'  36  0  ~/Taff/skunkworks/brgr-puppet/modules/brgr/manifests/common.pp
-'  1  0  ~/Taff/skunkworks/brgr-puppet/modules/brgr/manifests/common.pp
-'  18  0  ~/Taff/skunkworks/core/monitoring/manifests/target.pp
-'  1  12  ~/Taff/skunkworks/core/monitoring/manifests/init.pp
-'  32  2  ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
-'  1  0  ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
-'  30  56  ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
-'  83  0  /run/user/1000/gvfs/smb-share:server=master.install.ecritel.net,share=softwareinstall/Monitoring/NSCLIENT/template_nsclient.ini
-'  1  0  /run/user/1000/gvfs/smb-share:server=master.install.ecritel.net,share=softwareinstall/Monitoring/NSCLIENT/template_nsclient.ini
-'  2  27  ~/Taff/skunkworks/core/monitoring/templates/nsclient/nsclient.ini.erb
-'  1  0  ~/Taff/skunkworks/core/monitoring/templates/nsclient/nsclient.ini.erb
-'  45  0  ~/Taff/skunkworks/core/monitoring/templates/nsclient/nsclient.ini.erb
-'  2  35  ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
-'  18  2  ~/Taff/skunkworks/brgr-puppet/modules/fpo/manifests/win.pp
-'  75  0  ~/Taff/skunkworks/core/monitoring/manifests/nsclient.pp
-'  13  0  ~/Taff/skunkworks/core/monitoring/manifests/nsclient.pp
-'  1  0  ~/Taff/skunkworks/core/monitoring/manifests/nsclient.pp
-'  63  0  ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
-'  46  5  ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
-'  38  146  ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
-'  8  41  ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
-'  5  0  ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
-'  1  25  ~/Taff/skunkworks/core/ecritel/lib/facter/windows_edition.rb
-'  15  2  ~/Taff/skunkworks/core/ecritel/lib/facter/windows_edition.rb
-'  6  6  ~/.vim/NERD_tree_1
-'  21  0  ~/.vim/NERD_tree_1
-'  1  7  ~/.vim/NERD_tree_1
-'  1  0  ~/.vim/autoload/pathogen.vim

# Buffer list:
%~/Taff/skunkworks/core/collectd/manifests/telegraf.pp	8	54

# History of marks within files (newest to oldest):

> ~/Taff/skunkworks/core/collectd/manifests/telegraf.pp
	"	8	54
	^	8	55
	.	8	54
	+	3	45
	+	6	0
	+	43	0
	+	37	55
	+	37	27
	+	5	12
	+	4	10
	+	3	10
	+	5	20
	+	20	0
	+	8	1
	+	38	0
	+	8	2
	+	8	0
	+	8	2
	+	11	35
	+	21	32
	+	22	15
	+	23	18
	+	24	51
	+	23	27
	+	37	0
	+	42	43
	+	39	0
	+	39	10
	+	42	0
	+	39	51
	+	13	21
	+	19	0
	+	13	18
	+	18	39
	+	15	36
	+	17	0
	+	15	33
	+	16	65
	+	28	27
	+	28	0
	+	36	0
	+	41	34
	+	36	0
	+	20	0
	+	30	0
	+	29	43
	+	5	18
	+	4	23
	+	8	54

> ~/Taff/skunkworks/core/collectd/manifests/ns
	"	1	0

> ~/.vim/autoload/pathogen.vim
	"	1	0

> ~/.vim/NERD_tree_1
	"	6	6
	.	1	0
	+	1	0
	+	1	0
	+	1	0
	+	1	0
	+	1	0
	+	1	0
	+	1	0

> ~/Taff/skunkworks/papr/modules/papr/manifests/puppet/fw.pp
	"	697	2
	^	694	33
	.	696	0
	+	696	11
	+	694	0
	+	696	0

> ~/Taff/skunkworks/papr/environment.conf
	"	18	0

> ~/Taff/skunkworks/acm/modules/acm/manifests/init.pp
	"	5	33

> ~/Taff/skunkworks/brgr-puppet/modules/fpo/manifests/win.pp
	"	3	0
	^	13	27
	.	17	0
	+	20	0
	+	19	36
	+	19	81
	+	19	0
	+	19	39
	+	19	25
	+	19	21
	+	19	0
	+	19	63
	+	19	0
	+	8	31
	+	19	0
	+	19	0
	+	18	0
	+	16	0
	+	17	2
	+	18	2
	+	17	2
	+	18	2
	+	14	0
	+	13	26
	+	19	0
	+	19	0
	+	20	0
	+	16	0
	+	17	0

> ~/Taff/skunkworks/core/veeam/manifests/agent.pp
	"	1	0
	^	4	728
	.	4	727
	+	45	0
	+	4	726
	+	44	0
	+	10	0
	+	6	19
	+	44	0
	+	7	12
	+	6	11
	+	4	10
	+	7	22
	+	17	17
	+	17	20
	+	18	0
	+	4	2
	+	6	2
	+	7	2
	+	27	0
	+	27	0
	+	20	20
	+	26	0
	+	23	10
	+	22	28
	+	25	61
	+	44	0
	+	38	34
	+	40	16
	+	41	13
	+	42	18
	+	41	9
	+	42	0
	+	38	0
	+	3	25
	+	5	23
	+	41	22
	+	38	31
	+	37	0
	+	36	0
	+	30	3
	+	29	26
	+	35	0
	+	31	0
	+	32	0
	+	33	0
	+	32	17
	+	31	16
	+	33	19
	+	29	30
	+	25	25
	+	27	0
	+	30	0
	+	44	0
	+	14	26
	+	4	727
	+	4	727

> ~/Taff/skunkworks/core/monitoring/manifests/nsclient/defaults.pp
	"	61	0
	^	16	6
	.	16	5
	+	66	0
	+	5	0
	+	8	80
	+	8	41
	+	66	0
	+	8	81
	+	8	80
	+	8	81
	+	8	41
	+	9	29
	+	65	0
	+	38	29
	+	42	29
	+	46	29
	+	46	29
	+	46	29
	+	50	29
	+	54	29
	+	58	29
	+	62	29
	+	38	53
	+	39	150
	+	39	21
	+	41	0
	+	43	0
	+	45	0
	+	46	53
	+	46	0
	+	43	21
	+	46	56
	+	46	0
	+	46	52
	+	46	56
	+	46	0
	+	47	106
	+	47	21
	+	49	0
	+	51	185
	+	51	21
	+	53	0
	+	55	162
	+	55	21
	+	56	4
	+	57	0
	+	59	72
	+	61	0
	+	63	5
	+	64	0
	+	63	0
	+	38	0
	+	2	37
	+	3	0
	+	4	0
	+	3	26
	+	47	0
	+	17	0
	+	14	13
	+	16	23
	+	32	0
	+	25	0
	+	26	29
	+	30	21
	+	26	56
	+	30	56
	+	17	0
	+	32	0
	+	16	5

> ~/Taff/skunkworks/core/monitoring/manifests/nsclient.pp
	"	58	0
	^	3	28
	.	51	0
	+	12	29
	+	12	31
	+	12	40
	+	12	19
	+	12	41
	+	12	26
	+	12	0
	+	22	40
	+	12	13
	+	22	27
	+	4	0
	+	60	0
	+	25	4
	+	25	15
	+	25	4
	+	25	4
	+	64	2
	+	4	2
	+	25	12
	+	25	0
	+	65	0
	+	22	0
	+	23	0
	+	22	1
	+	23	0
	+	20	0
	+	69	0
	+	12	0
	+	61	28
	+	63	28
	+	61	20
	+	63	20
	+	61	21
	+	63	20
	+	61	29
	+	63	29
	+	61	35
	+	63	36
	+	61	47
	+	63	18
	+	62	16
	+	64	0
	+	25	2
	+	25	0
	+	25	0
	+	30	0
	+	31	38
	+	33	28
	+	36	0
	+	35	19
	+	38	42
	+	41	15
	+	42	17
	+	41	52
	+	42	17
	+	45	41
	+	48	51
	+	49	16
	+	26	0
	+	28	0
	+	26	0
	+	28	13
	+	29	0
	+	26	0
	+	28	0
	+	48	19
	+	41	61
	+	68	41
	+	67	10
	+	3	27
	+	51	0
	+	60	0
	+	51	0

> ~/Taff/skunkworks/core/monitoring/templates/nsclient/nsclient.ini.erb
	"	1	0
	^	2	28
	.	2	27
	+	46	0
	+	46	0
	+	46	0
	+	46	0
	+	46	0
	+	46	0
	+	46	0
	+	42	0
	+	39	0
	+	27	0
	+	38	0
	+	12	0
	+	4	0
	+	2	27

> ~/Downloads/mine/maps/Survive Oldvale/stats/49111567-abb0-4f04-ac7c-5c01167c5ef4.json
	"	1	0

> ~/Taff/skunkworks/cdsgroupe/hieradata/common.yaml
	"	3	0
	^	4	37
	.	4	36
	+	4	34
	+	5	33
	+	7	0
	+	6	736
	+	7	0
	+	4	36

> ~/Taff/skunkworks/cdsgroupe/modules/cdsgroupe/manifests/init.pp
	"	48	28
	^	49	32
	.	49	31
	+	49	31

> ~/Taff/skunkworks/cdsgroupe/modules/cdsgroupe/manifests/oracle.pp
	"	46	0
	^	11	24
	.	11	23
	+	11	23

> ~/Taff/skunkworks/cdsgroupe/modules/cdsgroupe/manifests/NERD_tree_1
	"	1	0
	.	1	0
	+	1	0

> ~/Taff/skunkworks/core/ecritel/manifests/mgmt/ssh.pp
	"	362	2
	^	345	42
	.	345	41
	+	345	0
	+	350	0
	+	347	18
	+	348	21
	+	345	41

> ~/Taff/skunkworks/core/collectd/templates/telegraf/telegraf.conf.erb
	"	50	0
	^	17	32
	.	17	31
	+	1	31
	+	224	0
	+	1	16
	+	3	0
	+	8	0
	+	10	0
	+	9	2
	+	10	0
	+	11	0
	+	12	0
	+	12	0
	+	12	23
	+	12	0
	+	13	0
	+	14	18
	+	15	0
	+	16	13
	+	17	0
	+	18	39
	+	28	0
	+	29	31
	+	28	33
	+	187	0
	+	186	0
	+	190	0
	+	28	33
	+	17	31

> ~/Taff/skunkworks/dupli/modules/dupli/manifests/telegraf.pp
	"	3	30
	^	3	31
	.	4	0
	+	5	0
	+	4	0

> ~/Taff/skunkworks/dupli/modules/dupli/manifests/init.pp
	"	9	21
	^	9	22
	.	9	21
	+	8	45
	+	9	14
	+	8	21
	+	9	21

> ~/Taff/skunkworks/core/collectd/templates/telegraf/NERD_tree_1
	"	4	1
	.	1	0
	+	1	0

> ~/Taff/skunkworks/core/ecritel/manifests/mgmt/ssh/noc.pp
	"	1	0
	^	27	22
	.	31	0
	+	30	734
	+	32	0
	+	30	145
	+	30	148
	+	30	209
	+	30	212
	+	30	273
	+	30	276
	+	30	337
	+	30	340
	+	30	401
	+	30	404
	+	30	465
	+	30	468
	+	30	529
	+	30	532
	+	30	593
	+	30	596
	+	30	657
	+	30	660
	+	30	721
	+	30	724
	+	31	0
	+	30	724
	+	27	0
	+	30	0
	+	31	0

> ~/Taff/skunkworks/core/ecritel/lib/facter/packages_version.rb
	"	79	4
	.	79	0
	+	80	0
	+	79	0
	+	2	0
	+	34	0
	+	2	0
	+	79	0

> ~/truc/getlistwinprogram2.rb
	"	17	0

> ~/Taff/skunkworks/core/monitoring/manifests/target.pp
	"	17	26
	^	17	27
	.	14	38
	+	19	0
	+	3	27
	+	18	0
	+	15	0
	+	12	0
	+	7	16
	+	11	27
	+	10	27
	+	13	31
	+	12	3
	+	9	50
	+	13	31
	+	15	0
	+	9	55
	+	16	0
	+	14	38

> ~/.cache/evolution/tmp/evolution-snarf-6RlQ94/getlistwinprogram.rb
	"	1	0

> ~/Taff/skunkworks/brgr-puppet/modules/brgr/manifests/cortex.pp
	"	167	0
	.	128	0
	+	128	0

> ~/Taff/skunkworks/brgr-puppet/modules/brgr/manifests/graphite.pp
	"	6	29
	^	6	30
	.	6	29
	+	6	29

> ~/Taff/skunkworks/brgr-puppet/modules/brgr/manifests/common.pp
	"	72	0
	.	36	0
	+	36	0

> ~/Taff/skunkworks/core/monitoring/manifests/init.pp
	"	1	12
	^	1	15
	.	1	14
	+	1	14

> ~/truc/HARDWARE_DELL_NOBATTERY/HARDWARE_DELL_NOBATTERY_WINDOWS_PROCEDURE.txt
	"	23	0

> /run/user/1000/gvfs/smb-share:server=master.install.ecritel.net,share=softwareinstall/Monitoring/NSCLIENT/template_nsclient.ini
	"	83	0

> ~/Taff/skunkworks/core/ecritel/lib/facter/windows_edition.rb
	"	1	25
	^	1	26
	.	1	25
	+	15	0
	+	2	0
	+	1	25

> ~/Taff/skunkworks/core/monitoring/templates/nsclient/check_fragment.erb
	"	1	24
	^	1	25
	.	1	24
	+	1	24

> ~/Taff/skunkworks/core/monitoring/manifests/nsclient/add.pp
	"	5	20
	^	5	25
	.	5	24
	+	30	0
	+	7	14
	+	7	0
	+	6	29
	+	2	27
	+	10	49
	+	13	64
	+	14	19
	+	9	2
	+	17	3
	+	19	21
	+	25	18
	+	8	0
	+	4	0
	+	6	0
	+	19	0
	+	18	0
	+	10	0
	+	6	0
	+	5	0
	+	4	15
	+	6	0
	+	5	24

> ~/Taff/skunkworks/brgr-puppet/modules/win.pp
	"	1	0

> ~/Taff/skunkworks/core/collectd/manifests/init.pp
	"	30	0
	.	31	0
	+	31	0

> ~/Taff/skunkworks/core/collectd/manifests/install.pp
	"	3	0

> ~/Taff/skunkworks/core/collectd/manifests/NERD_tree_1
	"	1	0
	.	1	0
	+	1	0

> ~/Taff/skunkworks/core/ecritel/manifests/common/windows.pp
	"	14	21
	^	14	22
	.	17	0
	+	19	0
	+	13	0
	+	12	8
	+	14	0
	+	17	0

> /run/user/1000/gvfs/smb-share:server=master.install.ecritel.net,share=softwareinstall/Monitoring/NSCLIENT/HARDWARE_DELL_NOBATTERY/HARDWARE_DELL_NOBATTERY_WINDOWS_PROCEDURE.txt
	"	1	0

> /run/user/1000/gvfs/smb-share:server=master.install.ecritel.net,share=softwareinstall/Monitoring/NSCLIENT/nsclient.ini
	"	1	0

> /run/user/1000/gvfs/smb-share:server=master.install.ecritel.net,share=softwareinstall/WOPR/CheckCommands/SERVICE_MSSQL_CLUSTER/NSC.ini.txt
	"	1	0

> ~/Taff/skunkworks/core/graphite_powershell/manifests/install.pp
	"	35	15

> ~/Taff/skunkworks/core/ecritel/lib/facter/mssql.rb
	"	1	0
	.	1	12
	+	1	12

> ~/Taff/skunkworks/core/ecritel/lib/facter/tse.rb
	"	1	0
	.	11	0
	+	1	12
	+	11	0

> ~/Taff/facts_windows/getlistwinprogram.rb
	"	9	0
	.	4	0
	+	4	0

> ~/Taff/skunkworks/core/thruk/files/thrukPlugins
	"	18	19
	^	18	20
	.	18	19
	+	14	2
	+	16	4
	+	20	5
	+	22	5
	+	7	0
	+	15	5
	+	16	0
	+	27	36
	+	32	37
	+	8	112
	+	27	49
	+	32	50
	+	28	9
	+	33	9
	+	8	0
	+	8	123
	+	17	122
	+	8	111
	+	17	111
	+	8	129
	+	17	129
	+	20	0
	+	22	0
	+	18	19

> ~/Taff/skunkworks/core/thruk/manifests/init.pp
	"	178	68
	^	178	69
	.	178	64
	+	35	33
	+	156	0
	+	164	32
	+	184	0
	+	167	24
	+	172	0
	+	166	3
	+	173	3
	+	34	34
	+	155	0
	+	171	70
	+	161	51
	+	160	20
	+	162	0
	+	158	28
	+	161	50
	+	171	67
	+	168	40
	+	169	13
	+	168	49
	+	170	37
	+	171	48
	+	169	44
	+	175	0
	+	176	16
	+	177	42
	+	178	45
	+	168	0
	+	168	0
	+	169	63
	+	168	64
	+	177	66
	+	178	64
